/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Jami Wardlow
Version: Jul 2022
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 "Open Sans", sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff url(assets/md5images/502c7179f314e4a3f16d3a77ade25b2f.png) repeat-x left top;
}

#lincolnu { background: url(assets/md5images/8e183d9734fc74738b45e849948f251e.gif) repeat-x left bottom; }

/* ---------------- Header ---------------- */

#lincolnu #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#lincolnu #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#lincolnu #header a#banner_link:focus img {
    outline: 2px dotted #ccb677;
}

/* ---------------- Navigation ---------------- */

#lincolnu #navigation { background: transparent; }

#lincolnu #navigation,
#lincolnu #navigation #tabs {
	height: 95px;
	/*overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#lincolnu #navigation #tabs,
#lincolnu #navigation #tabs ul,
#lincolnu #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#lincolnu #navigation #tabs,
#lincolnu #navigation #tabs ul {
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

#lincolnu #navigation #tabs a {
	font: 600 14px "Open Sans", sans-serif;
	display: block;
	/*width: auto !important; fixes "my account" not fitting in container on page load (does it tho?)*/
	height: 83px;
	line-height: 83px;
	color: #414242;
	background-color: transparent;
	padding: 0 11px;
	margin: 10px 0 0;
	border: 0;
}

#lincolnu #navigation #tabs a:hover,
#lincolnu #navigation #tabs a:active,
#lincolnu #navigation #tabs a:focus {
	color: #000;
	text-decoration: underline;
}

#lincolnu #navigation #tabs #tabone a { padding-left: 15px; } /* switch for right-aligned nav tabs */

#lincolnu #navigation #tabs #tabzero a:focus img {
	outline: 2px dotted #ccb677;
}

#lincolnu #navigation #tabs #tabzero {
	margin-right: auto;
	padding: 0;
}

#lincolnu #navigation #tabs #tabzero a {
	padding: 0;
	margin: 0;
}

/* ---------------- Sidebar ---------------- */

#lincolnu #sidebar {
	background: #102548;
	padding-top: 22px;
	margin-bottom: 20px;
}

#lincolnu #sidebar h2 {
	font: 600 15px "Open Sans", sans-serif;
	text-transform: uppercase;
	text-indent: 0;
	color: #fff;
	background: transparent;
	width: 203px;
	padding: 6px 0;
	margin: 0 0 0 18px;
	border: none;
	border-bottom: 2px solid #19325b;
}

#lincolnu #sidebar a {
	font: normal 13px "Open Sans", sans-serif;
	color: #fff;
	text-decoration: none;
}

#lincolnu #sidebar a:hover,
#lincolnu #sidebar a:active,
#lincolnu #sidebar a:focus {
	text-decoration: underline;
	background: transparent;
}

#lincolnu #sidebar ul li a { margin-left: 18px; }

#lincolnu #sidebar #sidebar-search label {
	font: normal 13px "Open Sans", sans-serif;
	color: #fff;
}

#lincolnu #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 18px;
}

#lincolnu #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#lincolnu #sidebar p.advanced { margin-left: 18px; }

/* ---------------- Main Content ---------------- */

/* this has been creating a gap on top of full-width homepage images. trying to figure out if it's actually necessary for any reason */
/* #lincolnu #content { padding-top: 16px; } */

	/* Sticky Footer */

#lincolnu #content { /* calculates 100% viewport height - (total heights of header, navigation and footer) */
	min-height: calc(100vh - 283px);
}
	/* --- Breadcrumbs --- */

#lincolnu #main.text div.crumbs a:link,
#lincolnu #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #104e7b;
}

#lincolnu #main.text div.crumbs a:hover,
#lincolnu #main.text div.crumbs a:active,
#lincolnu #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#lincolnu #dcn-home > #homepage-intro { margin: 15px 0; }

 /* (is this even a thing anymore?) adds space under full-width main-content image 
#lincolnu #home-page-banner { margin-bottom: 16px; }*/

	/* --- Headers --- */

#lincolnu #dcn-home > h2 {
	font: bold 25px Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	margin-top: 15px;
}

h3 {
	margin: 0;
	text-decoration: underline;
}

/* FF, IE, Chrome take parent element's color as text-decoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #104e7b; }

#lincolnu #dcn-home #cover-browse h3 a {
	font: 400 17px/1.6 "Open Sans", sans-serif;
	text-decoration: none;
}

#lincolnu #dcn-home #cover-browse h3 a:hover,
#lincolnu #dcn-home #cover-browse h3 a:focus,
#lincolnu #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}

/* --- homepage buttons --- */

#lincolnu #dcn-home #cover-browse a {
	display: table;
	font:  600 15px "Open Sans", sans-serif;
	color: #000;
	text-decoration: none;
	background: #ccb677;
	padding: 19px 27px;
	margin: 15px 0;
	border-radius: 29px;
}

#lincolnu #dcn-home #cover-browse a:hover,
#lincolnu #dcn-home #cover-browse a:focus,
#lincolnu #dcn-home #cover-browse a:active {
	background: #102548;
	color: #fff;
	transition: 0.3s ease-in-out;
}

	/* --- Links --- */

#lincolnu #main.text a:link,
#lincolnu #main.text a:visited {
	color: #104e7b; /* declared for #network-icon text */
}

#lincolnu #main.text a:hover,
#lincolnu #main.text a:active,
#lincolnu #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#lincolnu #dcn-home .box.aag h2,
#lincolnu #dcn-home .box.potd h2 {
	font: bold 22px Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	width: 267px;
	border-bottom: 1px solid #d1d1d1;
	margin: 0;
}

#lincolnu #main.text .box a:link,
#lincolnu #main.text .box a:visited {
	background: none;
	font: bold 12px "Open Sans", sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #d1d1d1;
}

#lincolnu #main.text .box a:hover,
#lincolnu #main.text .box a:active,
#lincolnu #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 12px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 13px; }

/* ---------------- Footer ---------------- */

#lincolnu #footer,
#lincolnu #bepress a {
	height: 83px;
	background-color: #102548;
}

#bepress a:focus,
#lincolnu #footer a#footer-logo-link:focus img {
	outline: 2px dotted #ccb677;
}

#lincolnu #footer p,
#lincolnu #footer p a {
	font: normal 12px/2 "Open Sans", sans-serif;
	color: #fff;
	text-decoration: none;
}

#lincolnu #footer p:first-of-type { padding-top: 18px; }

#lincolnu #footer p a:hover,
#lincolnu #footer p a:active,
#lincolnu #footer p a:focus {
	text-decoration: underline;
}

/* Additional footer logo */
 
#lincolnu #footer { position: relative; }
 
a#footer-logo-link { margin: 0; }
 
#footerlogo {
    position: absolute;
    top: 0;
    right: 0;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #lincolnu #wrapper { background-image: none; }

	/* Remove gap under search pages for full-width footers */

.legacy #lincolnu #wrapper:after { content: none; }

	/* --- Browse Authors accessibility fix (CSFR-2684) --- */

#lincolnu #main.text .authorbrowser p.letters a:hover,
#lincolnu #main.text .authorbrowser p.letters a:focus {
   background: url(/assets/azMe.jpg) bottom center no-repeat;
   color: #fff;
}

#lincolnu .text #myaccount thead tr th { color: #000; }

/* ---------------- Mobile ---------------- */

.mbl #lincolnu #header,
.mbl #lincolnu #header a#banner_link img,
.mbl #lincolnu #navigation {
	width: 100% !important;
}

.mbl #lincolnu #navigation #tabs #tabzero a img { display: none; }

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes bullet underline for Browse Research and Scholarship links */

.mbl #main #cover-browse h3 { text-decoration: none; }

	/* stacks headings and spans in .box */

.mbl #lincolnu #dcn-home .box.aag h2,
.mbl #lincolnu #dcn-home .box.potd h2 {
	width: 100%;
}
	
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}

.mbl #lincolnu #sidebar { background: #102548 !important; }

.mbl #footer-logo-link { display: none; } /* logos aren't hidden by mbl footer */